Subject: [Mip4] Deadline Approaching - **AUGUST 14** - IWSOS 2009 (short papers)

From: "Thrasyvoulos Spyropoulos" <[email-masked]>
Date: Fri, 31 Jul 2009 13:04:44 +0200

------------------------------------------------------------------------

** Our apologies if you receive multiple copies of this announcement **

------------------------------------------------------------------------

This is a gentle reminder that the submission deadline of *short papers* for
the 4th IFIP International Workshop on Self Organizing Systems (IWSOS 2009),
to be held in Zurich, is fast approaching 

-- submission deadline (short papers) -- August 14

Please, visit http://www.iwsos2009.ethz.ch/index.html for further details.

Best Regards,

Bernhard Plattner (General Chair)

Thrasyvoulos Spyropoulos (Program Co-Chair) 

Karin Anne Hummel (Program Co-Chair)